.image-banner {
  height: 400px;
  width: 100%;
  overflow: hidden;
  margin-bottom: 50px;
  position: relative;
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: cover;
}

.image-banner .bottom-right {
  bottom: 0;
  right: 0;
  background-position: bottom;
}

.banner-overlay {
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, .4);
  position: absolute;
  z-index: 999;
  top: 0;
  left: 0;
}

.image-banner .text {
  position: absolute;
  z-index: 999;
  top: 233px;
  color: white;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  min-width: 40vw;
  text-align: center;
}

@media only screen and (max-width: 1400px) {
  .image-banner .text {
    top: 50%;
  }
}

.image-banner .text h1 {
  font-size: 36px;
  font-weight: 500;
  padding: 0 20px;
  margin-bottom: 8px;
  letter-spacing: -1px;
  font-family: "Montserrat";
  text-transform: uppercase;
}

.image-banner .text p {
  display: block;
  font-family: "Georgia";
  font-style: italic;
  text-transform: none;
  font-size: 18px;
  color: #ddd;
  margin-top: 5px;
  letter-spacing: 0;
}

.image-banner .text .short-line {
  margin: 0 auto;
  height: 4px;
  width: 120px;
  background-color: #0275d8;
  margin-top: 5px;
  display: block;
}
@media only screen and (max-width: 600px) {
  .image-banner {
    margin-bottom: 10px;
  }
}

@media only screen and (min-width: 500px) {
  .image-banner .text h1 {
    font-size: 40px;
  }
  .image-banner .text p {
    font-size: 22px;
  }
}